<%= form_for(movie_watchlist) do |f| %>
  <% if movie_watchlist.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(movie_watchlist.errors.count, "error") %> prohibited this movie_watchlist from being saved:</h2>

      <ul>
      <% movie_watchlist.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field">
    <%= f.label :movie_id %>
    <%= f.number_field :movie_id %>
  </div>

  <div class="field">
    <%= f.label :user_id %>
    <%= f.number_field :user_id %>
  </div>

  <div class="actions">
    <%= f.submit %>
  </div>
<% end %>
